package com.tmerclub.cloud.payment.allinpay.order.resp;

/**
 * 冻结/解冻金额 返回
 *
 * @author LGH
 */
public class FreezeMoneyResp {

    /**
     * 商户冻结金额订单号
     */
    private String bizFreezenNo;

    /**
     * 冻结/解冻金额
     */
    private Integer amount;

    public String getBizFreezenNo() {
        return bizFreezenNo;
    }

    public void setBizFreezenNo(String bizFreezenNo) {
        this.bizFreezenNo = bizFreezenNo;
    }

    public Integer getAmount() {
        return amount;
    }

    public void setAmount(Integer amount) {
        this.amount = amount;
    }


}
